=== debian/changelog ===
ros-lunar-moveit-commander (0.9.12-1stretch) stretch; urgency=high

  * Get robot markers from state (#836 <https://github.com/ros-planning/moveit/issues/836>)
  * Add namespace capabilities to moveit_commander (#835 <https://github.com/ros-planning/moveit/issues/835>)
  * Constrained Cartesian planning using moveit commander (#805 <https://github.com/ros-planning/moveit/issues/805>)
  * Handle robot_description parameter in RobotCommander (#782 <https://github.com/ros-planning/moveit/issues/782>)
  * support TrajectoryConstraints in MoveGroupInterface + MoveitCommander (#793 <https://github.com/ros-planning/moveit/issues/793>)
  * API to get planner_id (#788 <https://github.com/ros-planning/moveit/issues/788>)
  * Contributors: Akiyoshi Ochiai, Bence Magyar, Bryce Willey, Dave Coleman, Michael Görner, Ryan Keating, Will Baker

 -- Michael Görner <me@v4hn.de>  Mon, 28 May 2018 22:00:00 -0000

ros-lunar-moveit-commander (0.9.11-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-lunar-moveit-commander (0.9.10-1stretch) stretch; urgency=high

  * [fix] Bugs in moveit_commander/robot.py (#621 <https://github.com/ros-planning/moveit/issues/621>)
  * [fix] pyassimp regression workaround  (#581 <https://github.com/ros-planning/moveit/issues/581>)
  * Contributors: Kei Okada, Konstantin Selyunin

 -- Michael Görner <me@v4hn.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-lunar-moveit-commander (0.9.9-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-lunar-moveit-commander (0.9.8-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-lunar-moveit-commander (0.9.7-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 04 Jun 2017 22:00:00 -0000

ros-lunar-moveit-commander (0.9.6-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 11 Apr 2017 22:00:00 -0000

ros-lunar-moveit-commander (0.9.5-1stretch) stretch; urgency=high

  * [fix] Regression on Ubuntu Xenial; numpy.ndarray indices bug (from #86 <https://github.com/ros-planning/moveit/issues/86>) (#450 <https://github.com/ros-planning/moveit/issues/450>).
  * [doc][moveit_commander] added description for set_start_state (#447 <https://github.com/ros-planning/moveit/issues/447>)
  * Contributors: Adam Allevato, Ravi Prakash Joshi

 -- Michael Görner <me@v4hn.de>  Tue, 07 Mar 2017 23:00:00 -0000

ros-lunar-moveit-commander (0.9.4-1stretch) stretch; urgency=high

  * [fix] issue #373 <https://github.com/ros-planning/moveit/issues/373> for Kinetic (#377 <https://github.com/ros-planning/moveit/issues/377>) (#385 <https://github.com/ros-planning/moveit/issues/385>)
  * [fix] typo in moveit_commander (#376 <https://github.com/ros-planning/moveit/issues/376>)
  * Contributors: Dave Coleman, Shingo Kitagawa

 -- Michael Görner <me@v4hn.de>  Sun, 05 Feb 2017 23:00:00 -0000

ros-lunar-moveit-commander (0.9.3-1stretch) stretch; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Michael Görner <me@v4hn.de>  Tue, 15 Nov 2016 23:00:00 -0000

ros-lunar-moveit-commander (0.9.2-1stretch) stretch; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 04 Nov 2016 23:00:00 -0000

ros-lunar-moveit-commander (0.6.1-1stretch) stretch; urgency=high

  * [feat] Add the possibility to choose description file #43 <https://github.com/ros-planning/moveit_commander/issues/43>
  * [improve] support pyassimp 3.2. Looks like they changed their import path. robot_description should not be hardcoded to allow changing the name of the description file. This is usefull when working with several robots that do not share the same description file. #45 <https://github.com/ros-planning/moveit_commander/issues/45>
  * [improve] add queue_size option in planning_scene_interface.py #41 <https://github.com/ros-planning/moveit_commander/issues/41>
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Kei Okada, Michael Görner, buschbapti

 -- Michael Görner <me@v4hn.de>  Wed, 27 Apr 2016 22:00:00 -0000

ros-lunar-moveit-commander (0.6.0-1stretch) stretch; urgency=high

  * Merge pull request #38  from 130s/doc/python_if
    [RobotCommander] Fill in in-code document where missing.
  * [moveit_commander/robot.py] Code cleaning; semi-PEP8.
  * Merge pull request #35  from MichaelStevens/set_num_planning_attempts
    adding set_num_planning_attempts to commander interface
  * Merge pull request #30 from ymollard/indigo-devel
    Planning scene improvements +  added python wrapper for MoveGroup.asyncExecute()
  * Added python wrapper for MoveGroup.asyncExecute()
  * Allow to clean all objects in a row
  * Allow to attash an existing object without recreating the whole CollisionObject
  * Merge pull request #24  from ymollard/hydro-devel
    Allowed user to change the scale of a mesh
  * Merge pull request #23  from HumaRobotics/hydro-devel
    Fixed arguments removal in python roscpp_initializer
  * Merge pull request #26  from corot/hydro-devel
    Add missing variants of place (PlaceLocation, place anywhere)
  * Added a way to change the size of a mesh when grasping
  * Allowed user to change the scale of a mesh
  * Fixed arguments removal in python roscpp_initializer
  * Contributors: Dave Coleman, Ioan A Sucan, Isaac I.Y. Saito, Michael Stevens, Philippe Capdepuy, Yoan Mollard, corot

 -- Michael Görner <me@v4hn.de>  Fri, 29 Jan 2016 23:00:00 -0000

ros-lunar-moveit-commander (0.5.7-1stretch) stretch; urgency=high

  * Merge pull request #21 <https://github.com/ros-planning/moveit_commander/issues/21> from pirobot/hydro-devel
    Added set_support_surface_name function to move_group.py
  * Added set_support_surface_name function to move_group.py
  * Contributors: Patrick Goebel, Sachin Chitta

 -- Michael Görner <me@v4hn.de>  Fri, 04 Jul 2014 22:00:00 -0000


